format_version: '1.0'


repository_url: https://github.com/jerryscript-project/jerryscript
issue_url: https://github.com/jerryscript-project/jerryscript/issues/1367


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: bb8ac29
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 90166803af0ed2381fb52f738d8e7844ed8bdd5d
    - input_file: 'b-partial-2.diff'
      commit_sha1: 235fe486d443d14e61b167fd3c15d112babef101
    - input_file: 'b-partial-3.diff'
      commit_sha1: 81005b5e0a98270834d138e703d164979e869f87
    - input_file: 'b-partial-4.diff'
      commit_sha1: 07938a1dd99d622efc55f36a86a4fc8b7af00d6f
    - input_file: 'b-partial-5.diff'
      commit_sha1: ecb234ce40bd0f0ebf5a4cafdd9b2c74a45a3176

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: ad608e30dc5f909365f2b527d0513a48bed30ae1

options:
  language: C
